<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>celobuki</author>
    <version>1.0.0.0</version>
    <title>
	    <en>Small Garage</en>
        <de>Kleine Garage</de>
    </title>

<description>
<en>
<![CDATA[Double door small Garage.
- Price: 20000 $
- Daily upkeep: 10 $
]]>
</en>
<de>
<![CDATA[Doppeltürige kleine Garage.
- Preis: 20000 €
- Unterhalt: 10 €/Tag
]]>
</de>
</description>
    <iconFilename>icon_SmallGarage.dds</iconFilename>	
    <multiplayer supported="true" />

<l10n>
<text name="action_lightSwitchON">
<en>Turn on light</en>
<de>Licht einschalten</de>
</text>
<text name="action_lightSwitchOFF">
<en>Turn off light</en>
<de>Licht ausschalten</de>
</text>
</l10n>

    <storeItems>
        <storeItem xmlFilename="garage.xml"/>
    </storeItems>

</modDesc>
